Subject: Re: powdered metal ????

From: [email-masked] (Steve Rayner)
Date: Tue, 7 Feb 1995 11:01:12 GMT

In a previous article, [email-masked] (MORLEY CHRIS R) says:

>-nac.CSU.net!news.Cerritos.edu!vax.cerritos.edu!morle001
>From: [email-masked] (MORLEY CHRIS R)
>Newsgroups: rec.crafts.metalworking
>Subject: powdered metal ????
>Date: 3 Feb 95 14:40:25 PST
>Organization: Cerritos College, Norwalk CA
>Lines: 6
>Message-ID: <[email-masked]>
>NNTP-Posting-Host: black.cerritos.edu
>
>Does anyone know about powdered metal ?  I need to do some experiments and need
>a low cost way of setting it up. 
>
>Anyone in this business ?
>
>Thanks....CHRIS
>
There is some information in " Modern Metalworking " a high school text.
The Kennametal factory is about 15 miles from here, and I plan on taking a
tour of the plant soon.  I will report anything usefull to this newsgroup,
after I take the tour.

-- 
                                Steve Rayner.